MAL-2023-6220

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfinteledreplace/MAL-2023-6220.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6220
Published
2023-02-25T22:57:22Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfinteledreplace (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (b897692285a30e0a64100ed9451a6609637e19f4bd2be8821236899d13a27157)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfinteledreplace

Package

Name
selfinteledreplace
View open source insights on deps.dev
Purl
pkg:pypi/selfinteledreplace

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected